System.register([], function (_export, _context) {
  "use strict";

  _export("default", function () {
    return {
      manipulateOptions(opts, parserOpts) {
        // parserOpts.plugins.push("*");
        parserOpts.plugins.push("classProperties");
        // parserOpts.plugins.push("classPrivateProperties");
        // parserOpts.plugins.push("classPrivateMethods");
      }
    };
  });

  return {
    setters: [],
    execute: function () {}
  };
});